<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="Wizdom365" displayName="Wizdom365" hidden="false" webTemplate="CMSPUBLISHING#0">
  <!--Deploy webparts-->
  <!--
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/CorporateNews/Webparts/CorporateNews.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/CourseManagement/Webparts/CourseCatalog.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/CourseManagement/Webparts/CourseMetadata.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/CourseManagement/Webparts/CourseParticipants.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/EditorRevision/Webparts/RevisionMyContactPages.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/EditorRevision/Webparts/RevisionMyModifiedPages.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Manual/Webparts/AtoZlist.json" />
  
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Manual/Webparts/MustRead.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/Manual/Webparts/Relevant.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/ProjectSpace/Webparts/Approval.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/ProjectSpace/Webparts/Favourites.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/ProjectSpace/Webparts/ProjectMetadata.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/ProjectSpace/Webparts/ProjectOverview.json" />
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/ProjectSpace/Webparts/ProjectRoles.json" />-->
  <!-- Fields-->
  <!--HtmlDesign-->
  <!--Breaks upgrade. 'Missing parent contenttype'. Was added to solve a problem where 'SharePoint Server Publishing Infrastructure' could not be activated until 'HtmlDesign' was activated.-->
  
  <!--<Action xsi:type="ActivateFeatureAction" scope="Site" definitionScope="Farm" featureId="a4c654e4-a8da-4db3-897c-a386048f7157" />-->
  <!--SharePoint Server Publishing Infrastructure-->
  <!--<Action xsi:type="ActivateFeatureAction" scope="Site" definitionScope="Farm" featureId="f6924d36-2fa8-4f0b-b16d-06b7250180fa" />--> 
  <!--feature to turn off modern ui-->
  <Action xsi:type="ActivateFeatureAction" scope="Site" definitionScope="Farm" onErrorResumeNext="true" featureId="E3540C7D-6BEA-403C-A224-1A12EAFEE4C4" />
  <Action xsi:type="ActivateFeatureAction" scope="Web" definitionScope="Farm" onErrorResumeNext="true" featureId="52E14B6F-B1BB-4969-B89B-C4FAA56745EF" />
  <!--SharePoint Server Publishing-->
  <Action xsi:type="ActivateFeatureAction" scope="Web" definitionScope="Farm" featureId="94c94ca6-b32f-4da9-a9e3-1f3d343d7ecb" />
  
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{66F1B2D6-2AFE-4FA9-ACDD-2DE55C7271F8}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_FactsContent" StaticName="W365_FactsContent" DisplayName="W365_FactsContent" Group="Wizdom kolonner" Type="HTML" RichText="TRUE" RichTextMode="FullHtml" />
    <Translations>
      <Translation target="Name" key="Facts" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{27C14EFD-B49D-4A0F-8D3C-ABAB9A9B0AD1}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_FactsTitle" StaticName="W365_FactsTitle" DisplayName="W365_FactsTitle" Group="Wizdom kolonner" Type="Text" MaxLength="255" />
    <Translations>
      <Translation target="Name" key="Facts title" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{ec2b6c3a-b03e-4ae1-a18d-f3af4e3ead31}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_HideLeftMenu" StaticName="W365_HideLeftMenu" DisplayName="W365_HideLeftMenu" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Hide left menu" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{18d54810-83cc-40b3-b94f-1e66903dd799}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_HideBreadCrumb" StaticName="W365_HideBreadCrumb" DisplayName="W365_HideBreadCrumb" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Hide bread crumb" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{6E24FBFB-DCD2-4c7b-B43F-4F2C33FA1552}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_HidePageContact" StaticName="W365_HidePageContact" DisplayName="W365_HidePageContact" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Hide contact details" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{667A16E3-2459-4ace-AB1A-119046DC970F}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_HidePageInfo" StaticName="W365_HidePageInfo" DisplayName="W365_HidePageInfo" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Hide page information" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{8EDF082D-0532-44B5-8FF5-AA82870696EC}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Author" StaticName="W365_Author" DisplayName="W365_Author" Required="FALSE" UserSelectionMode="PeopleOnly" Group="Wizdom kolonner" Mult="FALSE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="Author" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{7F89F01C-2329-4ef7-BC64-F3A2C78E2E5D}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_HideRelatedDocuments" StaticName="W365_HideRelatedDocuments" DisplayName="W365_HideRelatedDocuments" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Hide related documents" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{EF5F11AA-866B-4672-B2FD-D40A6430547C}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_HideRelatedNews" StaticName="W365_HideRelatedNews" DisplayName="W365_HideRelatedNews" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Hide related news" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{4DD89ABC-22C1-4928-B49B-EF0A2B384356}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_HideRelatedPages" StaticName="W365_HideRelatedPages" DisplayName="W365_HideRelatedPages" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Hide related pages" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{29B5EF05-6C98-45e8-9232-529B200C2178}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_HideRelatedPeople" StaticName="W365_HideRelatedPeople" DisplayName="W365_HideRelatedPeople" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Hide related people" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{A232240C-5545-4035-A857-98D6ED3773BB}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_NewsDate" StaticName="W365_NewsDate" DisplayName="W365_NewsDate" Group="Wizdom kolonner" Type="DateTime" Format="DateOnly">
      <Default>[today]</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="News Date" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{347D496F-E540-4E95-9E32-5229C6E6DEEC}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_NewsSummary" StaticName="W365_NewsSummary" DisplayName="W365_NewsSummary" Group="Wizdom kolonner" Type="HTML" RichText="TRUE" RichTextMode="TRUE" />
    <Translations>
      <Translation target="Name" key="News summary" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{930DC445-7D0A-4A6E-B679-62306A10B711}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_NewsVideo" StaticName="W365_NewsVideo" DisplayName="W365_NewsVideo" Group="Wizdom kolonner" Type="MediaFieldType" RichText="TRUE" RichTextMode="FullHtml" />
    <Translations>
      <Translation target="Name" key="Newsvideo" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
		<Field ID="{B2CB531E-FAC9-4a85-9705-F1423A56D265}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_RevisionDate" StaticName="W365_RevisionDate" DisplayName="W365_RevisionDate" Group="Wizdom kolonner" Type="DateTime" Format="DateOnly">
			<DefaultFormula>=[Today]+365</DefaultFormula>
		</Field>
    <Translations>
      <Translation target="Name" key="Date of audit" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{989B6DE4-0241-4D69-830D-FCB1A1A8F789}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_TopNews" StaticName="W365_TopNews" DisplayName="W365_TopNews" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Top News" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{B4DC5D26-77E2-4CCA-B38A-689BDFA4870E}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_EnableSocial" StaticName="W365_EnableSocial" DisplayName="Enable Social" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Enable Social" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{59B8CE3B-6BC7-471E-83D8-A439932FB9CC}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Voxpop1Content" StaticName="W365_Voxpop1Content" DisplayName="W365_Voxpop1Content" Group="Wizdom kolonner" Type="HTML" RichText="TRUE" RichTextMode="FullHtml" />
    <Translations>
      <Translation target="Name" key="Vox-pops 1 content" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{1A101041-9131-42C2-BC9A-0DDB43C5DF8B}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Voxpop1Image" StaticName="W365_Voxpop1Image" DisplayName="W365_Voxpop1Image" Group="Wizdom kolonner" Type="Image" RichText="TRUE" RichTextMode="FullHtml" />
    <Translations>
      <Translation target="Name" key="Vox-pops 1 image" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{3B7C3B64-D3B0-407C-BB8D-ED772D77CBD4}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Voxpop1Title" StaticName="W365_Voxpop1Title" DisplayName="W365_Voxpop1Title" Group="Wizdom kolonner" Type="Text" MaxLength="255" />
    <Translations>
      <Translation target="Name" key="Vox-pops 1 title" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{74B40DD0-DDFA-4027-ADB0-9AB51D50506C}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Voxpop2Content" StaticName="W365_Voxpop2Content" DisplayName="W365_Voxpop2Content" Group="Wizdom kolonner" Type="HTML" RichText="TRUE" RichTextMode="FullHtml" />
    <Translations>
      <Translation target="Name" key="Vox-pops 2 content" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{B0614792-D43C-49DF-A133-7143CD122F9C}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Voxpop2Image" StaticName="W365_Voxpop2Image" DisplayName="W365_Voxpop2Image" Group="Wizdom kolonner" Type="Image" RichText="TRUE" RichTextMode="FullHtml" />
    <Translations>
      <Translation target="Name" key="Vox-pops 2 image" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{50A5C28F-BCDB-4192-88A2-6B5DF118E219}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Voxpop2Title" StaticName="W365_Voxpop2Title" DisplayName="W365_Voxpop2Title" Group="Wizdom kolonner" Type="Text" MaxLength="255" />
    <Translations>
      <Translation target="Name" key="Vox-pops 2 title" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{2F5D58DA-7FCB-4415-BAD6-19BB5B9E22F6}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_UseDepartmentContact" StaticName="W365_UseDepartmentContact" DisplayName="W365_UseDepartmentContact" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Use department in the contact information field" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{C23CB46A-9CCC-4914-BDC1-C44BA1CCC60E}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_DepartmentContact" StaticName="W365_DepartmentContact" DisplayName="W365_DepartmentContact" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Department" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{AC789E09-3F1A-45C2-8510-BF0B2CCE8B79}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_RelatedTopic" StaticName="W365_RelatedTopic" DisplayName="W365_RelatedTopic" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Tags" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{F7503A5A-AACD-4353-8446-0C340893F723}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_InstanceId" StaticName="W365_InstanceId" DisplayName="Instance id" Group="Wizdom kolonner" Type="Text" MaxLength="255" ShowInDisplayForm="FALSE" ShowInEditForm="FALSE" ShowInFileDlg="FALSE" ShowInListSettings="TRUE" ShowInNewForm="FALSE" ShowInVersionHistory="FALSE" ShowInViewForms="FALSE"></Field>
    <Translations>
      <Translation target="Name" key="Instance id" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
	<Action xsi:type="CreateFieldAction" scope="Site">
		<Field ID="{67564C92-8D50-4C5B-B13A-052577AD6E54}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_EnableMachineTranslation" StaticName="W365_EnableMachineTranslation" DisplayName="Enable machine translation" Group="Wizdom kolonner" Type="Boolean">
			<Default>0</Default>
		</Field>
		<Translations>
			<Translation target="Name" key="Enable machine translation" />
			<Translation target="Group" key="Wizdom Columns" />
		</Translations>
	</Action>
  <!-- Manual-->
  <!-- Fields -->
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{BB8CD808-8D19-49FB-A8B6-546A2D4277E7}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualLocation" StaticName="W365_ManualLocation" DisplayName="W365_ManualLocation" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Manual location" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{FB655AD1-7254-4BC9-8945-F16827EC76E6}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualMustRead" StaticName="W365_ManualMustRead" DisplayName="W365_ManualMustRead" Required="FALSE" UserSelectionMode="PeopleAndGroups" Group="Wizdom kolonner" Mult="TRUE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="To be read by" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{267197FC-150B-4D03-91C2-71C879C2DEE6}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualRelevantFor" StaticName="W365_ManualRelevantFor" DisplayName="W365_ManualRelevantFor" Required="FALSE" UserSelectionMode="PeopleAndGroups" Group="Wizdom kolonner" Mult="TRUE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="Relevant for" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{6D72B21F-6932-4185-8E74-80BC7C0B377B}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualPrimaryResponsible" StaticName="W365_ManualPrimaryResponsible" DisplayName="W365_ManualPrimaryResponsible" Required="FALSE" UserSelectionMode="PeopleOnly" Group="Wizdom kolonner" Mult="FALSE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="Primary responsible" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{A2EB8360-C2B7-44D3-8A51-F5EFC3B09164}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualSecondaryResponsible" StaticName="W365_ManualSecondaryResponsible" DisplayName="W365_ManualSecondaryResponsible" Required="FALSE" UserSelectionMode="PeopleOnly" Group="Wizdom kolonner" Mult="FALSE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="Secondary responsible" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{FAE7C014-AE7C-4139-977C-D21927592434}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualValidTo" StaticName="W365_ManualValidTo" DisplayName="W365_ManualValidTo" Group="Wizdom kolonner" Type="DateTime" Format="DateOnly" />
    <Translations>
      <Translation target="Name" key="Valid to" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{ECFF1DEE-4ED4-4CCC-B690-9FC120AFD2CB}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualType" StaticName="W365_ManualType" DisplayName="W365_ManualType" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Type" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{4B4596DC-3FBD-4EE9-BD34-68FF6CF44F8E}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualArea" StaticName="W365_ManualArea" DisplayName="W365_ManualArea" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Area" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site" targetRequirements="PublishingSiteCollection">
    <Field ID="{49348E80-4E19-4800-8B6D-69E509B71A28}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Language" StaticName="W365_Language" DisplayName="Language" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Language" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site" targetRequirements="PublishingSiteCollection">
    <Field ID="{A0187D0E-92BA-41D6-B3B9-5D16EF7D1C40}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Departments" StaticName="W365_Departments" DisplayName="Departments" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Departments" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site" targetRequirements="PublishingSiteCollection">
    <Field ID="{2E780003-5D7F-47EC-ABD6-84EB9E564864}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Locations" StaticName="W365_Locations" DisplayName="Locations" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Locations" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>

  <!-- Manual-->
  <!-- Termstore-->
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{C23CB46A-9CCC-4914-BDC1-C44BA1CCC60E}" tenantTermSetId="8ed8c9ea-7052-4c1d-a4d7-b9c10bffea6f" termSetName="DEPARTMENT" allowMultipleValues="false" />
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{AC789E09-3F1A-45C2-8510-BF0B2CCE8B79}" termSetName="Wizdom_RelatedTopic" allowMultipleValues="true" createIfMissing="true" />
  
  <!--Language-->
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{49348E80-4E19-4800-8B6D-69E509B71A28}" termSetName="Wizdom_Languages" allowMultipleValues="false" createIfMissing="true" />
  <!--Departments field-->
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{A0187D0E-92BA-41D6-B3B9-5D16EF7D1C40}" tenantTermSetId="8ed8c9ea-7052-4c1d-a4d7-b9c10bffea6f" termSetName="DEPARTMENT" allowMultipleValues="true" />
  <!--Locations field-->
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{2E780003-5D7F-47EC-ABD6-84EB9E564864}" tenantTermSetId="b49f64b3-4722-4336-9a5c-56c326b344d4" termSetName="LOCATION" allowMultipleValues="true" />
  <!-- Manual-->
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{BB8CD808-8D19-49FB-A8B6-546A2D4277E7}" tenantTermSetId="b49f64b3-4722-4336-9a5c-56c326b344d4" termSetName="LOCATION" allowMultipleValues="false" />
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{4B4596DC-3FBD-4EE9-BD34-68FF6CF44F8E}" termSetName="Wizdom_ManualArea" allowMultipleValues="false" createIfMissing="true" />
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{ECFF1DEE-4ED4-4CCC-B690-9FC120AFD2CB}" termSetName="Wizdom_ManualType" allowMultipleValues="false" createIfMissing="true" />
  <!-- Manual-->
  <!-- Content Types -->
  <Action xsi:type="CreateContentTypeAction" description="" group="ContentType_WizdomGroup" id="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A1" name="WizdomBase" scope="Site">
    <Translations>
      <Translation target="Name" key="Wizdom Basetype" />
      <Translation target="Description" key="All Wizdom content types inherit from this" />
      <Translation target="Group" key="Wizdom Content Types" />
    </Translations>
    <FieldRefs>
      <FieldRef id="{F55C4D88-1F2E-4ad9-AAA8-819AF4EE7EE8}" Name="PublishingPageContent" />
      <FieldRef id="{3de94b06-4120-41a5-b907-88773e493458}" Name="PublishingPageImage" />
      <FieldRef id="{23f27201-bee3-471e-b2e7-b64fd8b7ca38}" Name="TaxKeyword" />
      <FieldRef id="{6E24FBFB-DCD2-4c7b-B43F-4F2C33FA1552}" Name="W365_HidePageContact" />
      <FieldRef id="{667A16E3-2459-4ace-AB1A-119046DC970F}" Name="W365_HidePageInfo" />
      <FieldRef id="{8EDF082D-0532-44B5-8FF5-AA82870696EC}" Name="W365_Author" />
      <FieldRef id="{7F89F01C-2329-4ef7-BC64-F3A2C78E2E5D}" Name="W365_HideRelatedDocuments" />
      <FieldRef id="{EF5F11AA-866B-4672-B2FD-D40A6430547C}" Name="W365_HideRelatedNews" />
      <FieldRef id="{4DD89ABC-22C1-4928-B49B-EF0A2B384356}" Name="W365_HideRelatedPages" />
      <FieldRef id="{29B5EF05-6C98-45e8-9232-529B200C2178}" Name="W365_HideRelatedPeople" />
      <FieldRef id="{ec2b6c3a-b03e-4ae1-a18d-f3af4e3ead31}" Name="W365_HideLeftMenu" />
      <FieldRef id="{18d54810-83cc-40b3-b94f-1e66903dd799}" Name="W365_HideBreadCrumb" />
      <FieldRef id="{2F5D58DA-7FCB-4415-BAD6-19BB5B9E22F6}" Name="W365_UseDepartmentContact" />
      <FieldRef id="{C23CB46A-9CCC-4914-BDC1-C44BA1CCC60E}" Name="W365_DepartmentContact" />
      <FieldRef id="{B2CB531E-FAC9-4a85-9705-F1423A56D265}" Name="W365_RevisionDate" />
      <FieldRef id="{AC789E09-3F1A-45C2-8510-BF0B2CCE8B79}" Name="W365_RelatedTopic" />
      <FieldRef id="{F7503A5A-AACD-4353-8446-0C340893F723}" Name="W365_InstanceId" />
			<FieldRef id="{67564C92-8D50-4C5B-B13A-052577AD6E54}" Name="W365_EnableMachineTranslation" />
      <FieldRef id="{49348E80-4E19-4800-8B6D-69E509B71A28}" Name="W365_Language" />
      <FieldRef id="{A0187D0E-92BA-41D6-B3B9-5D16EF7D1C40}" Name="W365_Departments" />
      <FieldRef id="{2E780003-5D7F-47EC-ABD6-84EB9E564864}" Name="W365_Locations" />
    </FieldRefs>
  </Action>
  <Action xsi:type="CreateContentTypeAction" description="Wizdom page with content areas and WebParts zones" group="Wizdom Content Types" id="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD" name="WizdomContentpage" scope="Site">
    <Translations>
      <Translation target="Name" key="Wizdom Contentpage" />
      <Translation target="Description" key="Wizdom page with content areas and WebParts zones" />
      <Translation target="Group" key="Wizdom Content Types" />
    </Translations>
    <FieldRefs>
			<FieldRef id="{B4DC5D26-77E2-4CCA-B38A-689BDFA4870E}" Name="W365_EnableSocial" />
		</FieldRefs>
  </Action>
  <Action xsi:type="CreateContentTypeAction" description="Wizdom newspage with content areas and webpart zones" group="Wizdom Content Types" id="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117" name="WizdomNewspage" scope="Site">
    <Translations>
      <Translation target="Name" key="Wizdom Newspage" />
      <Translation target="Description" key="Wizdom newspage with content areas and webpart zones" />
      <Translation target="Group" key="Wizdom Content Types" />
    </Translations>
    <FieldRefs>
      <FieldRef id="{A232240C-5545-4035-A857-98D6ED3773BB}" Name="W365_NewsDate" />
      <FieldRef id="{989B6DE4-0241-4D69-830D-FCB1A1A8F789}" Name="W365_TopNews" />
      <FieldRef id="{B4DC5D26-77E2-4CCA-B38A-689BDFA4870E}" Name="W365_EnableSocial" />
      <FieldRef id="{347D496F-E540-4E95-9E32-5229C6E6DEEC}" Name="W365_NewsSummary" />
    </FieldRefs>
  </Action>
  <Action xsi:type="CreateContentTypeAction" description="Wizdom newspage with video, content areas and webpart zones" group="Wizdom Content Types" id="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117003ECAFE0E3A084517BC4B92BCE0F52993" name="WizdomNewspageVideo" scope="Site">
    <Translations>
      <Translation target="Name" key="Wizdom Newspage with video" />
      <Translation target="Description" key="Wizdom newspage with video, content areas and webpart zones" />
      <Translation target="Group" key="Wizdom Content Types" />
    </Translations>
    <FieldRefs>
      <FieldRef id="{930DC445-7D0A-4A6E-B679-62306A10B711}" Name="W365_NewsVideo" />
    </FieldRefs>
  </Action>
  <Action xsi:type="CreateContentTypeAction" description="Wizdom newspage with vox-pops, fact box, content areas and webpart zones" group="Wizdom Content Types" id="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700CD8D605491ED4DFCA4FC8D6CDF84EDF1" name="WizdomNewspageVoxpop" scope="Site">
    <Translations>
      <Translation target="Name" key="Wizdom Newspage with vox-pops" />
      <Translation target="Description" key="Wizdom newspage with vox-pops, fact box, content areas and webpart zones" />
      <Translation target="Group" key="Wizdom Content Types" />
    </Translations>
    <FieldRefs>
      <FieldRef id="{66F1B2D6-2AFE-4FA9-ACDD-2DE55C7271F8}" Name="W365_FactsContent" />
      <FieldRef id="{27C14EFD-B49D-4A0F-8D3C-ABAB9A9B0AD1}" Name="W365_FactsTitle" />
      <FieldRef id="{59B8CE3B-6BC7-471E-83D8-A439932FB9CC}" Name="W365_Voxpop1Content" />
      <FieldRef id="{1A101041-9131-42C2-BC9A-0DDB43C5DF8B}" Name="W365_Voxpop1Image" />
      <FieldRef id="{3B7C3B64-D3B0-407C-BB8D-ED772D77CBD4}" Name="W365_Voxpop1Title" />
      <FieldRef id="{74B40DD0-DDFA-4027-ADB0-9AB51D50506C}" Name="W365_Voxpop2Content" />
      <FieldRef id="{B0614792-D43C-49DF-A133-7143CD122F9C}" Name="W365_Voxpop2Image" />
      <FieldRef id="{50A5C28F-BCDB-4192-88A2-6B5DF118E219}" Name="W365_Voxpop2Title" />
    </FieldRefs>
  </Action>
  <!-- Manual-->
  <Action xsi:type="CreateContentTypeAction" description="" group="ContentType_WizdomGroup" id="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100543F47658363410F8DC099AA3188F089" name="WizdomManualPage" scope="Site">
    <Translations>
      <Translation target="Name" key="Wizdom manual page" />
      <Translation target="Description" key="Wizdom manual page with content area" />
      <Translation target="Group" key="Wizdom Content Types" />
    </Translations>
    <FieldRefs>
      <FieldRef id="{FB655AD1-7254-4BC9-8945-F16827EC76E6}" Name="W365_ManualMustRead" />
      <FieldRef id="{BB8CD808-8D19-49FB-A8B6-546A2D4277E7}" Name="W365_ManualLocation"/>
      <FieldRef id="{267197FC-150B-4D03-91C2-71C879C2DEE6}" Name="W365_ManualRelevantFor"/>
      <FieldRef id="{6D72B21F-6932-4185-8E74-80BC7C0B377B}" Name="W365_ManualPrimaryResponsible"/>
      <FieldRef id="{A2EB8360-C2B7-44D3-8A51-F5EFC3B09164}" Name="W365_ManualSecondaryResponsible"/>
      <FieldRef id="{FAE7C014-AE7C-4139-977C-D21927592434}" Name="W365_ManualValidTo"/>
      <FieldRef id="{ECFF1DEE-4ED4-4CCC-B690-9FC120AFD2CB}" Name="W365_ManualType"/>
      <FieldRef id="{4B4596DC-3FBD-4EE9-BD34-68FF6CF44F8E}" Name="W365_ManualArea"/>
			<FieldRef id="{B4DC5D26-77E2-4CCA-B38A-689BDFA4870E}" Name="W365_EnableSocial" />
    </FieldRefs>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/2Columns.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3Columns.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant2.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant3.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant4.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant5.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/4Columns.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/2ColumnsVariant2.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/News.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/NewsArchive.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/NewsWithVideo.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/NewsWithVoxPop.png" replaceVariables="false" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/ManualPage.png" replaceVariables="false" scope="Site" />
  <!-- Page Layouts -->
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom2Column.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom 2 columns">
        <Translation target="Title" key="Wizdom 2 columns" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/2Columns.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3Column.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom 3 Columns">
        <Translation target="Title" key="Wizdom 3 columns" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3Columns.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType2.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom 3 Columns variant 2">
        <Translation target="Title" key="Wizdom 3 columns variant 2" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3ColumnsVariant2.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType3.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom 3 columns variant 3">
        <Translation target="Title" key="Wizdom 3 columns variant 3" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3ColumnsVariant3.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType4.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom 3 Columns variant 4">
        <Translation target="Title" key="Wizdom 3 columns variant 4" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3ColumnsVariant4.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType5.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom 3 columns variant 5">
        <Translation target="Title" key="Wizdom 3 columns variant 5" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3ColumnsVariant5.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom4Column.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom 4 Columns">
        <Translation target="Title" key="Wizdom 4 columns" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/4Columns.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom2ColumnType2.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom 2 columns variant 2">
        <Translation target="Title" key="Wizdom 2 columns variant 2" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/2ColumnsVariant2.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNews.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom news">
        <Translation target="Title" key="Wizdom news" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Newspage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Newspage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/News.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsArchive.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom News Archive">
        <Translation target="Title" key="Wizdom News Archive" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Contentpage;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/NewsArchive.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsVideo.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom news with video">
        <Translation target="Title" key="Wizdom news with video" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Newspage with video;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117003ECAFE0E3A084517BC4B92BCE0F52993;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Newspage with video;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117003ECAFE0E3A084517BC4B92BCE0F52993;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/NewsWithVideo.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsWithVoxpop.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="Wizdom news with vox-pops and fact box">
        <Translation target="Title" key="Wizdom news with vox-pops and fact box" />
      </Property>
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom Newspage with vox-pops;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700CD8D605491ED4DFCA4FC8D6CDF84EDF1;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom Newspage with vox-pops;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700CD8D605491ED4DFCA4FC8D6CDF84EDF1;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/NewsWithVoxPop.png"></Property>
    </Properties>
  </Action>
  <!-- Manual-->
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomManual.aspx" replaceVariables="true" scope="Site">
    <Properties>
      <Property name="Title" value="WizdomManualPage" />
      <Property name="ContentTypeId" value="0x01010007FF3E057FA8AB4AA42FCB67B453FFC100E214EEE741181F4E9F7ACC43278EE811" />
      <Property name="PublishingAssociatedContentType" value=";#Wizdom manual page;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100543F47658363410F8DC099AA3188F089;#">
        <Translation target="PublishingAssociatedContentType" key=";#Wizdom manual page;#0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100543F47658363410F8DC099AA3188F089;#" />
      </Property>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/ManualPage.png"></Property>
    </Properties>
  </Action>
  <!-- Display Templates -->
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Display Templates/Search/Item_ConcernNews.html" replaceVariables="false" scope="Site">
    <Properties></Properties>
  </Action>
  <!-- Image Renditions-->
  <Action xsi:type="AddImageRendition" scope="Site" name="NewsLatestImage" width="100" height="100"></Action>
  <Action xsi:type="AddImageRendition" scope="Site" name="NewsSliderImage" width="301" height="259"></Action>
  <Action xsi:type="AddImageRendition" scope="Site" name="NewsLatestImageGallery" width="151" height="150"></Action>
  <Action xsi:type="AddImageRendition" scope="Site" name="NewsRotatorThumb" width="201" height="147"></Action>
  <Action xsi:type="AddImageRendition" scope="Site" name="NewsRotatorSlideImage" width="801" height="600"></Action>
  <Action xsi:type="AddImageRendition" scope="Site" name="NewsPageImage" width="1200" height="300"></Action>
  <!-- Settings -->
  <Action xsi:type="SetPagelayoutsAction" replace="{Site.IsNotInstalled}">
    <Pagelayout>_catalogs/masterpage/wizdom2Column.aspx</Pagelayout>
    <Pagelayout>_catalogs/masterpage/wizdom2ColumnType2.aspx</Pagelayout>
    <Pagelayout>_catalogs/masterpage/wizdom3Column.aspx</Pagelayout>
    <Pagelayout>_catalogs/masterpage/wizdom3ColumnType2.aspx</Pagelayout>
    <Pagelayout>_catalogs/masterpage/wizdom3ColumnType3.aspx</Pagelayout>
    <Pagelayout>_catalogs/masterpage/wizdom3ColumnType4.aspx</Pagelayout>
		<Pagelayout>_catalogs/masterpage/wizdom3ColumnType5.aspx</Pagelayout>
    <Pagelayout>_catalogs/masterpage/wizdom4Column.aspx</Pagelayout>
  </Action>
  <Action xsi:type="SetDefaultPageLayoutAction" skip="{Site.IsInstalled}">_catalogs/masterpage/wizdom2Column.aspx</Action>

  <Action xsi:type="DeployFileAction" src="SiteCollectionImages/sampleImage_01.jpg" replaceVariables="false" scope="Site"></Action>
  <Action xsi:type="DeployFileAction" src="SiteCollectionImages/sampleImage_02.jpg" replaceVariables="false" scope="Site"></Action>
  <Action xsi:type="DeployFileAction" src="SiteCollectionImages/sampleImage_03.jpg" replaceVariables="false" scope="Site"></Action>
  <Action xsi:type="DeployFileAction" src="SiteCollectionImages/sampleImage_04.jpg" replaceVariables="false" scope="Site"></Action>
  <Action xsi:type="DeployFileAction" src="SiteCollectionImages/sampleImage_05.jpg" replaceVariables="false" scope="Site"></Action>
</Template>